There are currently no open bugs.

"devilspie2" versions published in Ubuntu

Artful (0.42-2): universe/gnome
Zesty (0.42-1): universe/gnome
Xenial (0.39-4): universe/gnome
Vivid (0.38-1): universe/gnome
Trusty (0.31-1): universe/gnome
Precise (0.15-1): universe/gnome